body {
	background-color:#CACFCB;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	color:#636363;
}

p{ margin:0; padding:0;}

ul{ list-style:none; margin:0; padding:0;}

li{list-style:none; margin:0; padding:0;}

a:visited{color:#980203; text-decoration:none;}

a:hover{color:#FFF; text-decoration:none;}


#mainwrapper{
	background:#FFFFFF ;
	padding-bottom:20px;
	_padding-bottom:0px;
	padding-left:10px;
        padding-right:10px;
	width:840px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}

#header{
	padding-top:20px;
	width:840px;
}

.logo{
	display:block;
	float:left;
	height:56px;
	width:320px;
	background: url(../images/logo.jpg) 0 0 no-repeat;
}

.contact_info{
	float:right;
	width:200px;
	height:56px;
}

#mainmenu{
	width:840px; 
	margin-top:20px; 
	_margin-top:0px; 
	height:34px; 
	margin-bottom:1px;
	}

*:first-child+html #mainmenu{margin:0 0 1px 0}
*:first-child+html h4{font-size:12px}

#menu{
	background-image:url(../images/menu.jpg);
	height:34px;
	width:650px;
	float:left;
	color:#FFF;
}

* html #menu{background-image:url(../images/menu.jpg);width:600px;float:left;}

#menu ul {
	list-style-type:none;
	margin:0;
	padding:6px 0 0 20px;
}

#menu ul li {
	border-right:1px solid #66696B;
	float:left;
	height:19px;
	margin-right:15px;
	padding-right:15px;
	padding-top:3px;
}
#main-module{
	width:840px; 
	float:left; 
	height:auto ;
	}
.left-module{
	float:left;  
	background-color:#e2e2e2; 
	padding-top:10px; 
	width:270px;
        height: 275px;
        
	}
.left-module p{
            padding: 10px;
        }

.right-module{
	float:left; 
	margin-left:15px;
	background-color:#e2e2e2; 
	padding-top:10px;
	width:270px;
        height: 275px;
	}
.right-module p{ 
     padding: 10px;
}
#module_header{
	background-image:url(../images/you-can-count-on-us-to.jpg);
	width:270px;
	height:34px;
	}
#module_header2{
	background-image:url(../images/we-offer-services-for.jpg);
	width:270px;
	height:34px;
	}
	
#module_header3{
	background-image:url(../images/find-out-more.jpg);
	width:270px;
	height:34px;
	}
#module{
	color:#636363;
	padding-bottom:10px;
}
#module2{
	padding-top:5px; 
	padding-left:10px; 
	padding-right:10px; 
	padding-bottom:35px;
}

#module ul{
	list-style-type:none;
	margin:0;
	padding:6px 0 0 20px;
}

#module ul li{
	list-style-image:url(../images/arrows.png);
	/*height:19px;*/
	margin-left:10px;
	margin-right:15px;
	padding-right:15px;
	padding-top:3px;
}
#phone-number{
	background-image:url(../images/phone.png); 
	color:#FFF;
	float:right;
	width:188px; 
	height:34px;
}

* html #phone-number{background-image:url(../images/phone.png); width:180px;}
* html h4{font-size:12px}

.clear{
	clear:both;
}

.banner{
	background-image:url(../images/banner.png);
        background-repeat: no-repeat;
	height:400px;
	margin-bottom:15px;
	width:840px;
}
.banner-content{
	float:left; 
	padding-top:20px; 
	color:#636363; 
	width:330px;
	font-size:11px; 
	font-family: Verdana, Geneva, sans-serif ;
	padding-left:15px;
	}
.left-img{
	margin-top:18px;
	 
	height:244px;
	float:left; 
	width:212px;
	}
.home-content{
	float:left;
	width:310px;
	padding-top:15px;
	padding-left:10px;
	
}

#content{
	width:840px;
}

.left{
	float:left;
	padding:0 0 0 35px;
	width:550px;
}

.right{
	float:right;
	width:255px;
}
.readmore{
	padding-left:8px; 
	padding-bottom:10px;
	}
.readmore2{
	padding-left:8px; 
	padding-bottom:10px;
	padding-top:60px;
	}
#footer{
	margin:0 auto; 
	padding-top:5px; 
	color:#FFF;  
	width:860px; 
	text-align:right; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:11px;
	}
#footer ul li a:hover{
	color:#000;
	text-decoration:none;
	}
#footer ul li a{
	color:#fff;
	text-decoration:none;
	}
 